# ImagickPixelIterator::newPixelIterator

(PECL imagick 2.0.0)

ImagickPixelIterator::newPixelIterator — Returns a new pixel iterator

### Description

ImagickPixelIterator::newPixelIterator ( Imagick `$wand` ) : bool
Warning

This function is currently not documented; only its argument list is available.

Returns a new pixel iterator.

### Return Values

Returns `TRUE` on success. Throwing ImagickPixelIteratorException.